:root {
--GKIKFOsQdmsa:  #FCFAFB;
--vgLjDQSJMNhp: #EFA119;
--XxwgIGEaUqaV: #191A24;
--zlFMLlNIReMf: #EFA119;
--mleXfNEeRLhw:  #FA9F02;
--MvqKTmeWiCoX:  #E8DDDE;
--qughaUFNfEaL:#C22A43;
--ICpCuTBjTVoP:#1A8CFF;
}

* {
box-sizing: border-box;
}

.yrpBtuNevVJM a,
.XbEpIzoxKRhq a{
color: var(--XxwgIGEaUqaV);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--ICpCuTBjTVoP);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--GKIKFOsQdmsa);
color: var(--XxwgIGEaUqaV);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.LaBEaXSrjfUd{
padding-inline:24px;

}
.IzUkeStdxvxL {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.bKEeMOAcgWVZ,
.BEzaOLOrAqos,
.zAdlPkDBrIVb {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.yrpBtuNevVJM {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.IzUkeStdxvxL img,
.ZyaRfUfkRObQ{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.bmDJvIcCGawa {
display: flex;
align-items: center;
justify-content: center;
}

.gXlLQdpPcuCg {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.gXlLQdpPcuCg li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.gXlLQdpPcuCg {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.gsGACaRxhSwB.active a {
font-weight: bold;
text-decoration: underline;

}
.gsGACaRxhSwB {
cursor: pointer;

}

.bKEeMOAcgWVZ {
padding: 2rem;
border-radius: 0.25rem;
}
.OknAvtIjrwYa {
display: flex;
align-items: center;
gap: 20px;
}
.HgveMHSfvimI {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--XxwgIGEaUqaV);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.HgveMHSfvimI  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.ThWqAIsbDxvg {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.kmQldCocYbye {
max-width: 150px;
}

.xOUdtzaSDIMj {
font-size:20px;
}
.wwEDrUHvDXcz {
font-size: 16px;
text-align:center;
color:#777676;
}



.OLLUsLdPDqeT .OIFJUuvXZPQA {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--vgLjDQSJMNhp);
color: var(--XxwgIGEaUqaV);
transition: all 0.3s ease-in-out;
}

.OLLUsLdPDqeT .OIFJUuvXZPQA:hover {
background-color: var(--mleXfNEeRLhw);
transform: scale(1.05);
}

.WPHFCwpNHwbR {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.WPHFCwpNHwbR .sHDsiAwMGUwE {
width: 48px;
}



.gSuaMErYjUCV:has(table) {
overflow-x: auto;
}
.gSuaMErYjUCV:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--zlFMLlNIReMf);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--XxwgIGEaUqaV);
max-width: 100%;
}


td {
border: 1px solid var(--zlFMLlNIReMf);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--zlFMLlNIReMf);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.RMWXHhCOeuxF {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--XxwgIGEaUqaV);
}

.RMWXHhCOeuxF:last-child {
margin-bottom: 0;
}

.RMWXHhCOeuxF h3 {
margin: 10px 0;
}

.sFLLpRtentcK:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.sFLLpRtentcK {
width: 50%;
}

.PxRAKMDQSdru {
font-size: 0.9em;
color: #666;
}


.HmuewSJcNhZw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ZfXXmLXDroFv {
display: flex;
align-items: center;
}

.gPnuBvRDbVqI {
color: var(--XxwgIGEaUqaV);
text-decoration: none;
transition: color .2s;
}

.gPnuBvRDbVqI:hover {
text-decoration: underline;
color: var(--mleXfNEeRLhw);
}

.gPnuBvRDbVqI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.PaLLJeGjnSPN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.GDNvJHnGjqwG {

background-color: var(--GKIKFOsQdmsa);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.zAdlPkDBrIVb {
padding: 30px 0;
text-align: center;
}

.MecsOocHDVqT {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--XxwgIGEaUqaV);
transition: opacity 0.3s ease;
}

.MecsOocHDVqT::after,
.MecsOocHDVqT::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--XxwgIGEaUqaV);
}

.MecsOocHDVqT::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MecsOocHDVqT::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.UziGXxKCqaGO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.UziGXxKCqaGO::before {
content: '☰';
display: block;
transition: 0.3s;

}
.JIBLjpMJXMOR:checked {
  opacity: 1;
  visibility: visible;
}
.JIBLjpMJXMOR:checked + label::before {
content: '✕';
}

.gBryaOKDDNVJ {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.eOsEVeGxkgnp {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.gsGACaRxhSwB:hover > .eOsEVeGxkgnp {
display: block;
text-align: center;
width: 100%;
}
}
.pbGMpRJqlgPx{
position:relative;

}

.OdWVAtwYfERI {
margin: 0;
}

.KFyCuUiuiojs {
padding:5px;
}

.KFyCuUiuiojs:hover {
background: rgba(0,0,0,0.05);
}

.zDZNLboItHIG {
display: flex;
margin-left:auto;
}

.SydoHchMtpVh {
position: relative;
display: inline-block;
}

.YjHzTvIAJvQX {
color: var(--XxwgIGEaUqaV);
background-color: var(--zlFMLlNIReMf);
font-weight: 600;
border: 2px solid var(--zlFMLlNIReMf);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.beDeNmltCAdU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#XZbZTysZWYoK:checked + .YjHzTvIAJvQX .beDeNmltCAdU {
transform: rotate(180deg);
}

.oslAEUMvCoCB {
display: none;
position: absolute;
min-width: 145px;
color: var(--XxwgIGEaUqaV);
background-color: var(--GKIKFOsQdmsa);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--zlFMLlNIReMf);
z-index: 99;
padding: 6px 0;
}

#XZbZTysZWYoK:checked ~ .oslAEUMvCoCB {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.oslAEUMvCoCB .nCZeIzWYIBZO {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--XxwgIGEaUqaV);
}
.oslAEUMvCoCB .nCZeIzWYIBZO:hover {
background-color: var(--zlFMLlNIReMf);
color: var(--XxwgIGEaUqaV);
}
.oslAEUMvCoCB .nCZeIzWYIBZO.is-active {
color: var(--GKIKFOsQdmsa);
font-weight: 600;
background: var(--mleXfNEeRLhw);
border-radius: 8px;
}
.XbEpIzoxKRhq{
padding:2rem;
}
.GXmEzJIhvyaT{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.RIqafUcnwmdo{
width: 300px;
height: fit-content;
}
.hAgqvkUMEplW{
width: 200px;
height: fit-content;
}
.DzKwcexqxmau{
width: 100px;
height: fit-content;
}
.adtnJklPsGTa{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.NEIGczcYsAcS {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--XxwgIGEaUqaV);
background-color: var(--MvqKTmeWiCoX);
}
.NEIGczcYsAcS .krPBxJziPOYA ul,
.NEIGczcYsAcS .krPBxJziPOYA ol {
list-style: none;
padding: 0;
margin: 0;
}

.NEIGczcYsAcS .krPBxJziPOYA li {
list-style: none;
margin-bottom: 10px;
}
.nVxOFMtQBtMM,
.QOWFbFSKnOoa{
width: 50%;
}
.nVxOFMtQBtMM .krPBxJziPOYA ol li::before,
.nVxOFMtQBtMM .krPBxJziPOYA ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.QOWFbFSKnOoa .krPBxJziPOYA ol li::before,
.QOWFbFSKnOoa .krPBxJziPOYA ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.NEIGczcYsAcS h3{
text-align:center;
color: var(--qughaUFNfEaL);
}

@media(max-width: 1100px){
.LaBEaXSrjfUd{
padding-inline:0px;
}

.OLLUsLdPDqeT .OIFJUuvXZPQA {
min-width: 180px;
}

}

@media(max-width: 992px){
.yrpBtuNevVJM .ThWqAIsbDxvg{
margin-right:0;
}
}

@media(max-width: 768px){
.yrpBtuNevVJM {
padding: 10px 20px;
}
.IzUkeStdxvxL{
padding: 0;
justify-content: space-between;
}
.OknAvtIjrwYa {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.UziGXxKCqaGO {
display: block;
color: var(--XxwgIGEaUqaV);
order:2;
padding-right: 0;
margin-left: 0;
}

.GXmEzJIhvyaT{
padding:0;
gap:20px;
}

#VnjpZaDEeoYw {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.JIBLjpMJXMOR:checked ~ #VnjpZaDEeoYw {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.gXlLQdpPcuCg {
flex-direction: column;
gap: 0px;
padding: 0;
}

.OLLUsLdPDqeT .OIFJUuvXZPQA {
min-width: 260px;
}
nav.bmDJvIcCGawa li {
width:100%;
text-align:center;
padding: 10px 0;
}
.bmDJvIcCGawa li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.pbGMpRJqlgPx > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.pbGMpRJqlgPx.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.gsGACaRxhSwB.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.bKEeMOAcgWVZ {
padding: 20px;
}
.eOsEVeGxkgnp {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.eOsEVeGxkgnp li{
padding: 5px 0;

}

.gsGACaRxhSwB.is-active > .eOsEVeGxkgnp {
display: block;
}
.gsGACaRxhSwB.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.gsGACaRxhSwB{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.FGFOjCTpTyce{
flex-direction:column;
}

.sFLLpRtentcK {
width: 100%;
}

.HgveMHSfvimI{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.NEIGczcYsAcS {
flex-wrap: wrap;
}
.NEIGczcYsAcS .sFLLpRtentcK {
width: 100%;
}

.PxRAKMDQSdru {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.OknAvtIjrwYa {
gap:10px;
}
}
@media(max-width: 375px){
.OknAvtIjrwYa {
flex-direction: column;
}
.zDZNLboItHIG {
font-size:16px;
}
.IzUkeStdxvxL img,
.ZyaRfUfkRObQ{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
